<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://schemas.android.com/apk/res/android ">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/num"
            android:layout_width="30dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:text="12"
            android:textSize="19dp"
            android:focusable="false"
            android:textColor="@color/black"/>
        <TextView
            android:id="@+id/name"
            android:layout_width="60dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:minWidth="60dp"
            android:text="液体料"
            android:textSize="19dp"
            android:focusable="false"
            android:textColor="@color/black"/>

        <TextView
            android:id="@+id/text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/dp_10"
            android:focusable="false"
            android:text="主料名称,炸好熟五花肉片|主料位置,1号位|主料重量,200|投料动作,直接投出|烹饪(秒),12"
            android:textAlignment="textEnd"
            android:textColor="@color/black"
            android:textSize="19dp" />
    </LinearLayout>
</RelativeLayout>